fieldLayouts:
  1e4bc53a-c3eb-4f02-aeea-d89955e6f5c0:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            heading: 'Part A'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: a52e3a14-549c-4d8d-ac07-344f3ef99152 # Purpose â Why does your brand exist?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 22448697-4341-4b80-bda7-9fc403a0f86a # Customers â Who does your brand exist to serve?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c4eb0e22-1cb4-48bf-93e9-2bc22719bd40 # Values â What do you stand for and how do you operate?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 093b401e-620c-46a6-9868-44c5c118b7fc # Culture â How do you and your people think and behave at work?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cafab2ca-5789-4f06-ad5d-6078f78fb5d9 # Your people:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d6df2896-4499-43ee-97c1-0ff16e3072d0 # Your customers:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            heading: 'Part B'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: 58300ceb-06bc-4d88-bb83-e9e90cbda3cd # Your brand is:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 184a3cee-6b8f-43b2-a1c2-15e0920bc40a # Your brand stands for:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 38b64a4b-dfbd-4f5b-a1a7-a5e1d5dc6d5c # Our past:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4c3b5ed6-52bc-439a-8a01-77b49f19abc9 # Our future:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6e255f23-a127-4ba3-aada-80c15787c41c # Our current brands and their place in the overall architecture:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c4967892-52de-4701-96d6-2c2a06e6d47c # Voice â What does your brand sound like
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2b13a963-ee44-4811-817d-abb9e3a5833b # Markets we compete in:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d545dd13-412a-49ee-9c3e-e4f359054850 # Competitors:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e752f760-0ca6-48e7-8efc-0453ac18ced7 # Contemporaries - organisations similar to us or that we admire:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f1e93f83-edeb-49fc-be13-10e88d0e52e1 # Customers (and their wants/needs) include:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 31c9c26c-caa5-4dbe-8878-310224cc8712 # Our visual branding needs to:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 40e3cd37-08cd-446a-9032-b0b3087d2fb9 # Existing materials include:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d18bb60b-1374-45fc-9f7a-8836cba975c2 # New needs include:
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 166692c6-ff38-4a39-9b37-b3b39ccbb191 # Campaigns â What campaigns will tell your story and call people to action
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            heading: 'Part C'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: a1f430b2-c028-4c12-9f6b-e150f70c1180 # Promise â What can/should/do customers expect from you?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0e8e2297-d68a-468e-b544-879164ce3c80 # Opportunities â What can your brand achieve for your business/organisation?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 13610740-a1b4-444d-9e45-5610874d09cf # Outcomes â What needs to be done as a result of this audit?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            heading: 'Part D'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: d7979c8a-d87b-409d-8c05-fa64e62b86b1 # Budgets â If youâre completing this form outside of a commissioned project, and budgets and pricing are in your remit, what have you got allocated towards this work, roughly or specifically?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: audits
hasTitleField: true
name: Audits
section: 1e439968-7658-40fc-b32c-b180f0cf7dd6 # Audits
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
